{% extends 'base.html.twig' %}
{% block title %}{% endblock %}
{% block body %}

<body>
    

    <section class="main_sectionGarcon">
        <div class="card_Div">

            <div class="titleDiv">
                <h1>
                    Nouvelle Collection
                </h1>
            </div>


            <div class="cards">
                {% for shoe in shoes %}
                <div class="subcardch">
                    <a href="">
                        <div>
                            <img src="{{ asset('uploads/productvariation/'~ shoe.pictures.path) }}">

                        </div>
                        <div class="discription">
                            <span>{{shoe.subtitle}}</span>
                            <p>{{shoe.discrition}}</p>
                        </div>
                    </a>
                </div>
                {% endfor %}
               
            </div>

            <div>
            </div>
        </div>
    </section>
</body>
{% endblock %}
